.__rusindustry_rusind-subset * {
  -webkit-font-smoothing: antialiased;
  -webkit-tap-highlight-color: transparent;
  outline: 0;
  cursor: default;
  max-height: 999999px;
  font-size: inherit;
}

.__rusindustry_rusind-subset b,
.__rusindustry_rusind-subset strong {
  font: inherit;
  font-style: inherit;
  cursor: inherit;
  font-weight: 400;
}

.__rusindustry_rusind-subset h1,
.__rusindustry_rusind-subset h2,
.__rusindustry_rusind-subset h3,
.__rusindustry_rusind-subset h4,
.__rusindustry_rusind-subset h5,
.__rusindustry_rusind-subset h6 {
  margin: 0;
  font-weight: 400;
}

.__rusindustry_rusind-subset {
  position: relative;
  margin: 0;
  color: #000;
  font-family: MuseoSansCyrl500;
  font-size: 14px;
  line-height: 14px;
}

.__rusindustry_rusind-subset a {
  color: inherit;
  text-decoration: none;
  cursor: pointer;
}

.__rusindustry_rusind-subset p {
  margin: 0;
  padding: 0;
}

.__rusindustry_rusind-subset a * {
  cursor: inherit;
}

.__rusindustry_rusind-subset li,
.__rusindustry_rusind-subset ul {
  display: block;
  list-style: none;
  padding: 0;
  margin: 0;
}

.__rusindustry_rusind-subset input[type='number'] {
  -moz-appearance: textfield;
}

.__rusindustry_rusind-subset input[type='number']::-webkit-inner-spin-button,
.__rusindustry_rusind-subset input[type='number']::-webkit-outer-spin-button {
  -webkit-appearance: none;
}

.__rusindustry_rusind-subset .__rusindustry_no-transition {
  -webkit-transition: none !important;
  -moz-transition: none !important;
  -ms-transition: none !important;
  -o-transition: none !important;
  transition: none !important;
}

.__rusindustry_rusind-subset .__rusindustry_no-transition-recursive,
.__rusindustry_rusind-subset .__rusindustry_no-transition-recursive *,
.__rusindustry_rusind-subset .__rusindustry_no-transition-recursive:after,
.__rusindustry_rusind-subset .__rusindustry_no-transition-recursive:before,
.__rusindustry_rusind-subset .__rusindustry_no-transition-recursive:after,
.__rusindustry_rusind-subset .__rusindustry_no-transition-recursive:before {
  -webkit-transition: none !important;
  -moz-transition: none !important;
  -ms-transition: none !important;
  -o-transition: none !important;
  transition: none !important;
}

#loaded_article-0
  > section.__rusindustry_section.__rusindustry_text-section
  > div
  > div
  > div
  > div.comment-block
  > div:nth-child(1)
  > div.user-info
  > div:nth-child(2) {
  font-size: 20px;
}

.__rusindustry_content {
  font-family: Georgia, Times, Times New Roman, serif !important;
  font-size: 22px !important;
}
